## node-growl 1.7.0

=== debian/changelog ===
node-growl (1.7.0-1) unstable; urgency=low

  * Initial release (closes: #704930).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 07 Apr 2013 21:21:47 +0200
