=== debian/control ===
Source: node-growl
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>= 9), libnotify-bin, nodejs
Standards-Version: 3.9.4
Homepage: https://github.com/visionmedia/node-growl

Package: node-growl
Architecture: all
Depends:
 ${misc:Depends}, libnotify-bin, nodejs
Description: unobtrusive notification system for nodejs
 Growl support for Nodejs. Essentially a port of the Ruby Growl Library from
 the same author.
