=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=growl \
	http://registry.npmjs.org/growl/-/growl-(\d+.*)\.tgz
