## node-growl 1.10.5

=== debian/changelog ===
node-growl (1.10.5-2) unstable; urgency=medium

  * Team upload
  * Fix watch file due to spurious upstream version .1.10.3

 -- Bastien Roucariès <rouca@debian.org>  Wed, 08 Aug 2018 23:09:35 +0200

node-growl (1.10.5-1) unstable; urgency=medium

  * Team upload
  * Bug fix: "New upstream version", thanks to Leo Iannacone
    (Closes: #763988).
  * Bug fix: "CVE-2017-16042: Does not properly sanitize input before
    passing it to exec", thanks to Salvatore Bonaccorso (Closes: #900868).
  * Bump compat and policy

 -- Bastien Roucariès <rouca@debian.org>  Tue, 07 Aug 2018 14:35:18 +0200
