=== debian/control ===
Source: node-growl
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>= 11), libnotify-bin, nodejs (>= 6)
Standards-Version: 4.2.0
Homepage: https://github.com/tj/node-growl
Vcs-Browser: https://salsa.debian.org/js-team/node-growl
Vcs-Git: https://salsa.debian.org/js-team/node-growl.git

Package: node-growl
Architecture: all
Depends:
 ${misc:Depends}, libnotify-bin, nodejs
Description: unobtrusive notification system for nodejs
 Growl support for Nodejs. Essentially a port of the Ruby Growl Library from
 the same author.
 .
 Growl is a cross platform notification system.
 .
 Applications can use Growl to display small notifications
 about events which may be important to the user.
 .
 Node.js is an event-based server-side JavaScript engine.
