=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,13 @@
 #export DH_VERBOSE=1
 
 override_dh_auto_test:
-	nodejs $(CURDIR)/test.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	node $(CURDIR)/test.js
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
 
 %:
 	dh $@
