=== debian/tests/control ===
Tests: require
Depends: node-growl, nodejs (>= 6)
