=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?(\d[\d\.-]*)\.tar\.gz/node-growl-$1.tar.gz/ \
 https://github.com/tj/node-growl/tags .*/archive/v?(\d[\d\.]*).tar.gz
